.. _lib_motor:

Motor
******

Class Documentation
====================

.. autoclass:: compLib.Motor.Motor
   :members:

Examples
=========

Driving straight (maybe)
-------------------------

.. code-block:: python

    from compLib.Motor import Motor

    Motor.power(1, -50)
    Motor.power(4, 50)